<?php

namespace AutoAdmin\Bundle\Content\Model;

use AutoAdmin\Bundle\BrickBuilder\Model\BrickInterface as BrickModelInterface;

interface BrickInterface
{
    public function getBrick(): ?BrickModelInterface;

    public function setBrick(?BrickModelInterface $site);
}